Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:05:54 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lamees tariq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamees tariq Bot:  Hi Lamees Tariq ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  1021001188            06:51 PM, 17th Mar                   Algaili                   Hi Lamees, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:51 PM, 17th Mar                     lamees tariq                    Hello dear           06:51 PM, 17th Mar                     lamees tariq                    Do I get to cancel a return request to go to the store instead and return it           06:52 PM, 17th Mar                     lamees tariq                    And get my refund in cash           06:52 PM, 17th Mar                     lamees tariq                    Instead of getting it transferred to my credit here           06:53 PM, 17th Mar                     lamees tariq                    I'm not actually willing to buy something else, and I want to get refunded in cash           06:53 PM, 17th Mar                     lamees tariq                    Could you pls help me           06:53 PM, 17th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           06:54 PM, 17th Mar                     lamees tariq                    2001119047           06:55 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:57 PM, 17th Mar                     lamees tariq                    Take ur time           06:58 PM, 17th Mar                   Algaili                   We have deleted your return request and now you are able to return to the store.           07:00 PM, 17th Mar                     lamees tariq                    Thanks a lot ♥️have a good day           07:01 PM, 17th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263009